:root {
    --main-color: #0062D3;
    --text-color: #4e4e4e;
}
.section-title {
    padding-bottom: 50px;
}
.section-title h3 {
    font-size: 48px;
    font-weight: 700;
    color: #1e1e1e;
}
.section-title p {
    color: var(--text-color);
}
.section-title::after {
    position: absolute;
    content: '';
    width: 50px;
    height: 5px;
    background-color: var(--main-color);
    transform: translateX(-50%);
}

.title {
    margin-bottom: 20px;
    position: relative;
    color: #1e1e1e;
}
.title::after {
    position: absolute;
    content: '';
    width: 15%;
    height: 3px;
    left: 0px;
    bottom: -5px;
    background-color: var(--main-color);
}

/* Start Header Section */
.header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5) 0% 100%), url(../imgs/hero-bg.jpg.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 100vh;
    position: relative;
    color: #FFF;
}
.navbar {
    background-color: #040404;
}
.navbar .navbar-brand ,
.navbar .navbar-brand:hover{
    color: #fff; 
    font-size: 28px;
    font-weight: 600;
}
.navbar .nav-link ,
.navbar .nav-link.active {
    position: relative;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    margin: 7px;
}
.navbar .nav-link::after {
    position: absolute;
    content: '';
    width: 0;
    height: 2px;
    background-color: #FFF;
    bottom: 0;
    left: 0;
    transition: width 0.5s;
}
.navbar .nav-link:hover:after ,
.navbar .nav-link.active::after{
    width: 100%;
}
.header .text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.header .text h1 {
    font-size: 72px;
}
.header .text p {
    font-size: 40px;
    text-align: center;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
.navbar .dropdown-toggle::after {
    display: none !important;
}
/* End Header Section */

/* Start About Section */
.about {
    background-color: #F5F5F5;
}
.about .skills h3 {
    margin-bottom: 15px;
}
.about .skill {
    margin-bottom: 10px;
}
.about .skill .progress {
    height: 12px;
    border-radius: 0;
    margin-top: -10px;
    background-color: #CDE1F8;
}
/* End About Section */

/* Start Services Section */
.services {
    background-color: #F5F5F5;
}
.services .s-card {
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
    box-shadow: 0 0 30px #dcdcdc;
}
.s-card .s-icon span {
    width: 100px;
    height: 100px;
    display: flex;             
    align-items: center;        
    justify-content: center;    
    border: 8px solid var(--main-color);
    border-radius: 50%;
    margin: 0 auto 20px;     
}
.s-card .s-icon span i {
    font-size: 35px;
}
.s-card .s-title {
    font-size: 22px;
    color: #1e1e1e;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.s-card .s-desc {
    color: var(--text-color);
    line-height: 24px;
}
.s-card:hover .s-icon span {
    background-color: var(--main-color);
    border-color: #CDE1F8;
    color: #FFF;
}
/* End Services Section */

/* Start Counter Section */
.counter {
    background-image: linear-gradient(rgba(10, 94, 188, 0.7) 0% 100%), url(../imgs/overlay-bg.jpg.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.c-card .c-icon span {
    width: 80px;
    height: 80px;
    display: flex;             
    align-items: center;        
    justify-content: center;    
    border: 8px solid #CDE1F8;
    border-radius: 50%;
    margin: 0 auto 20px;
    color: #CDE1F8;
}
.c-card .c-icon span i {
    font-size: 30px;
}
.c-card .c-number {
    color: #FFF;
    font-size: 32px;
    margin-bottom: 10px;
}
.c-card .c-desc {
    color: #FFF;
    line-height: 24px;
    text-transform: uppercase;
}
/* End Counter Section */

/* Start Work Section */
.work .card {
    overflow: hidden;
    transition: transform 0.5s ease;
}
.work .card:hover img {
    transform: scale(1.1);
}
.w-content {
    margin-top: 20px;
}
.w-content h4 {
    font-size: 19px;
    color: #1e1e1e;
    margin-bottom: 10px;
}
.w-content p {
    font-size: 13px;
    color: var(--main-color);
}
.w-content p span {
    color: var(--text-color);
}
.work .w-icon span {
    width: 40px;
    height: 40px;
    display: flex;             
    align-items: center;        
    justify-content: center;    
    border: 3px solid var(--main-color);
    border-radius: 50%;
    color: var(--main-color);
}
.w-icon span i {
    font-size: 25px;
}
/* End Work Section */

/* Start Testimonial Section */
.testimonial {
    background-image: linear-gradient(rgba(10, 94, 188, 0.7) 0% 100%), url(../imgs/overlay-bg.jpg.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.testimonial-img {
    margin: 0 auto 35px; 
    display: block;
}
.carousel-indicators {
    bottom: -50px;
}
.carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;  
}
/* End Testimonial Section */

/* Start Blog Section */
.card-body button {
    margin: -30px auto 10px;
}
.card-footer img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-right: 10px;
}
.card-footer span {
    color: var(--text-color);
}
/* End Blog Section */

/* Start Contact Section */
.contact {
    background-image: linear-gradient(rgba(10, 94, 188, 0.8) 0% 100%), url(../imgs/overlay-bg.jpg.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    color: #FFF;
}
.contact form {
    margin-top: 30px;
}
.contact form button {
    margin: 30px auto;
}
.contact .info {
    margin: 30px auto;
}
.contact .info span {
    color: var(--text-color);
}
.contact .info .icon {
    margin-right: 5px;
    color: var(--main-color);
}
.contact .social-icons {
    margin-top: 30px;
}
.social-icons .social-icon {
    width: 40px;
    height: 40px;
    display: flex;             
    align-items: center;        
    justify-content: center;    
    border: 3px solid var(--main-color);
    border-radius: 50%;
}
/* End Contact Section */

/* Start Footer */
.footer {
    background-color: var(--main-color);
    color: #FFF;
}
/* End Footer */

/* Start Media */
@media (max-width: 992px) {
    .header .text h1 {
        font-size: 48px;
    }
    .header .text p {
        font-size: 24px;
    }   
}
/* End Media */
